Bug 217633 - 'On Top' in window menu doesn't work when Compiz is enabled
'On Top' in window menu doesn't work when Compiz is enabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 20:29 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 02:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vfiend 2006-11-28 20:29:42 EST
Description of problem: Setting a window as 'On Top' by right clicking on the
title bar/window button doesn't work, though windows set as 'On Top' before
Compiz is started retain their setting.


Version-Release number of selected component (if applicable):
compiz-0.0.13-0.32.20060817git.fc6


Steps to Reproduce:
1. Open Desktop Effects, enable Compiz
2. Right click on a titlebar


Actual results: 'On Top' is grayed out


Expected results: 'On Top' should be available and work
Comment 1 vfiend 2007-06-01 02:08:18 EDT
Works in Fedora 7 now

Note You need to log in before you can comment on or make changes to this bug.